local fn = _gn(0x6d712937)
--- Resets parameters which is used by the game for checking is ped needs to fly through windscreen after a crash to default values.
function Global.ResetFlyThroughWindscreenParams()
	return _in2(fn)
end
